CREATE procedure [dbo].[GetPDFTemplateConfiguration](@Rete varchar(1), @Tipo int, @Trimestrale int)
as
begin
SELECT *,TemplateReportPath, TemplateCopertinaPath, TemplateGlossarioPath, TemplateWelcomeLetterPath, ReportTypeFontColor_R, ReportTypeFontColor_G, ReportTypeFontColor_B,
ChapterBackground_R, ChapterBackground_G, ChapterBackground_B, ChapterFontColor_R, ChapterFontColor_G, ChapterFontColor_B, 
TableHeaderFontColor_R, TableHeaderFontColor_G, TableHeaderFontColor_B
FROM  dbo.ReportTemplate t inner join  dbo.PDFTemplateConfiguration c on c.PDFConfigurationID = t.PDFConfigurationID
WHERE t.Rete = @Rete and t.IsTrimestrale = @Trimestrale and t.ContractType = @Tipo
end